.view-faq .views-field-field-question {
    border: 1px solid #5e5e5e;
    font-weight: 800;
    padding-left: 15px !important;
    font-size: 15px;
    color: #5E5E5E;
    background: url(../img/faq-off.png) no-repeat center right;
    line-height: 11px;
}

.view-faq .ui-accordion-header-active {
    background: url(../img/faq-on.png) no-repeat center right;
}

.view-faq .ui-accordion-header-active a p {
    color: #c84460;
}

.ui-state-active .ui-icon,
.ui-state-default .ui-icon,
.ui-icon, .ui-widget-content .ui-icon{
    background: none;
}

.view-faq .views-field-field-question.active {
    background: url(../img/faq-on.png) no-repeat center right;
}

.view-faq .views-field-field-answer {
    font-weight: 400;
    font-size: 15px;
    color: #5E5E5E;
    /*display: none;*/
}

.ui-accordion .ui-accordion-content {
    padding: 0.5em 0.5em;
}

.ui-accordion .ui-accordion-header {
    margin-top: 0;
    padding: 0;
}

.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 0px !important;
    border-top-left-radius: 0px !important;
}

.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.view-faq .views-row {
    margin-bottom: 15px;
}